[Interface]
PrivateKey = UG9R53RbzW9ILgBw19XIT/8qZvYPhpHeswhHgkhv8Fo=
Address = 10.189.25.2/24
DNS = 8.8.8.8, 8.8.4.4

[Peer]
PublicKey = +EST0cW6RxL3e8UOBbf1ZiQNFOYDYyhSOGep6rUwRXA=
PresharedKey = PXKX6vEQ+tX2CYNCJQabqa43vzkTfNhXazkivg43SHs=
Endpoint = pi-sea.spencerthomas.org:51821
AllowedIPs = 0.0.0.0/0
